body {
min-width:1350px;
text-align:center;
    font-family: "Microsoft YaHei" ! important;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
	background-image:url(../img/top_01.jpg); background-repeat:repeat-x;}
a:link {
	text-decoration: none;}
a:visited {
	text-decoration: none;}
a:hover {

	text-decoration: none;}
a:active {
	text-decoration: none;}



#top{width:1350px; height:206px; margin-left:auto; margin-right:auto; text-align: left; }
#top_db{width:1350px; height:34px; margin-left:auto; margin-right:auto; text-align: left; }
#top_db_wz1{width:50%; height:34px; float:left;text-align: left; font-size:12px; line-height:34px; color:#444444; }
#top_db_wz2{width:50%; height:34px; float:left;text-align: right; font-size:12px; line-height:34px; color:#444444;}
#top_logo{width:1350px; height:123px; margin-left:auto; margin-right:auto; text-align: left; }
#top_logo_pic{width:450px; height:123px; float:left; text-align: left; background-image:url(../img/top_04.jpg); background-repeat:no-repeat; }
#top_logo_ss{width:466px;  float:left; text-align: right; padding-top:33px; }
#top_logo_ss_nr{width:343px; height:41px;  float: right; text-align: left;  }
#top_logo_pic1{width:434px; height:123px; float:left; text-align: left; background:url(../img/top_06.jpg) right 0 no-repeat;}

#top_bt{width:1350px; height:43px; float:left; text-align: left;}
#top_bt_fl{width:253px; height:43px; float:left; text-align: left;}
#top_bt_bt{width:1097px; height:43px; float:left; text-align: right;}
#cc{ width:744px;   float: right; text-align:left;}
#cc ul { list-style: none; margin: 0px; padding: 0px; }
#cc ul li { float:left; }
#cc ul li a { display:block; width:93px; height:43px; line-height:43px; text-align: center; font-size:14px; color: #111111; }
#cc ul li a:hover {color: #ffffff; background-image: url(../img/top_14.jpg);background-repeat:repeat-x; }
#cc1{ width:93px;   float: right; text-align:left;}
#cc1 ul { list-style: none; margin: 0px; padding: 0px; }
#cc1 ul li { float:left; }
#cc1 ul li a { display:block; width:93px; height:43px; line-height:43px; text-align: center; font-size:14px;color: #ffffff; background-image: url(../img/top_14.jpg);}
#cc1 ul li a:hover {color: #ffffff; background-image: url(../img/top_14.jpg); }
a.topdb{font-size:12px;line-height:34px; color: #444444; margin-left:15px; margin-right:15px;}
a.topdb:hover{color:#f07705; font-weight:bold;}



#tt { width:253px; float: left; text-align: center; }
#tt ul { list-style: none; margin: 0px; padding: 0px; }
#tt ul li { float:left; }
#tt ul li a { display:block; width:253px; height:103px; text-align: center; line-height:103px; font-size:16px;color: #ffffff; background-image: url(../img/lm_06.png); background-repeat: no-repeat;}
#tt ul li a:hover { background-image:url(../img/lm_04.png);}


#tt ul li a#current {  background-color:#4299de; color: #FFFFFF;line-height:125px;}
#tt ul li ul { border:0px solid #ccc; display:none; position:absolute;color:#ffffff;  font-size:16px; line-height:103px; margin-left:253px; margin-top:-103px; }
#tt ul li ul li { float:none; text-align:center;  width:253px; height:103px; color:#ffffff;  font-size:16px; line-height:103px;margin-top:0px;}
#tt ul li ul li a { background-image: url(../img/lm_06.png);color:#ffffff;  font-size:16px;height:103px; line-height:103px;}
#tt ul li ul li a:hover { background-image: url(../img/lm_04.png);color:#ffffff;  font-size:16px; height:103px;line-height:103px;}

#tt ul li:hover ul { display:block;}
#tt ul li.sfhover ul { display:block;}




#tt2 { width:253px; float:left; text-align: center; }
#tt2 ul { list-style: none; margin: 0px; padding: 0px; }
#tt2 ul li { float:left; }
#tt2 ul li a { display:block; width:253px; height:103px; text-align: center; line-height:103px; font-size:16px;color: #ffffff; background-image: url(../img/lm_06.png); background-repeat: no-repeat;}
#tt2 ul li a:hover { background-image:url(../img/lm_04.png);}


#tt2 ul li a#current {  background-color:#4299de; color: #FFFFFF;line-height:125px;}
#tt2 ul li ul { border:0px solid #ccc; display:none; position:absolute;color:#ffffff;  font-size:16px; line-height:103px; margin-left:253px; margin-top:-206px; }
#tt2 ul li ul li { float:none; text-align:center;  width:253px; height:103px; color:#ffffff;  font-size:16px; line-height:103px;margin-top:0px;}
#tt2 ul li ul li a { background-image: url(../img/lm_06.png);color:#ffffff;  font-size:16px;height:103px; line-height:103px;}
#tt2 ul li ul li a:hover { background-image: url(../img/lm_04.png);color:#ffffff;  font-size:16px; height:103px;line-height:103px;}

#tt2 ul li:hover ul { display:block;}
#tt2 ul li.sfhover ul { display:block;}





#tt1 { width:253px; float: left; text-align: center; }
#tt1 ul { list-style: none; margin: 0px; padding: 0px; }
#tt1 ul li { float:left; }
#tt1 ul li a { display:block; width:253px; height:43px; text-align: center; font-size:16px;color: #ffffff; background-image:url(../img/top_13.jpg); background-repeat: no-repeat;}
#tt1 ul li a:hover {color: #FFFFFF;}


#tt1 ul li a#current {  background-color:#4299de; color: #FFFFFF;line-height:125px;}
#tt1 ul li ul { border:0px solid #ccc; display:none; position:absolute;color:#ffffff;  font-size:16px; line-height:103px;}
#tt1 ul li ul li { float:none; text-align:center;  width:253px; height:52px; color:#ffffff;  font-size:16px; line-height:52px;}
#tt1 ul li ul li a { background-image: url(../img/lm_06.png);color:#ffffff;  font-size:16px;height:52px; line-height:52px;}
#tt1 ul li ul li a:hover { background-image: url(../img/lm_04.png);color:#ffffff;  font-size:16px; height:52px;line-height:52px;}

#tt1 ul li:hover ul { display:block;}
#tt1 ul li.sfhover ul { display:block;}







#nypic{width:100%;height:255px;  margin-left:auto; margin-right:auto; text-align:center; background:url(../img/ny_20.jpg) center 0 no-repeat; }
#kongge{width:1350px; height:30px; margin-left:auto; margin-right:auto; text-align:center; }
#kongge1{width:1350px; height:60px; margin-left:auto; margin-right:auto; text-align:center; }



#bottom{width:100%;height:482px; margin-left:auto; margin-right:auto; text-align:center; background-image: url(../img/bottom_48.jpg); background-repeat: repeat-x; }
#bottom_lm{ width:1350px; height:53px; margin-left:auto; margin-right:auto; text-align: center; font-size:14px; line-height:53px; color:#222222;}
a.bottomlm{font-size:14px;line-height:53px; color: #222222; margin-left:30px; margin-right:30px;}
a.bottomlm:hover{color:#f07705; font-weight:bold;}
#bottom_t{ width:1350px; margin-left:auto; margin-right:auto; text-align: left; padding-top:20px;}
#bottom_t_nr{ width:25%; height:163px; float:left;text-align: left;}
.bottombs{font-size:14px;line-height:30px; color: #ffffff; }
.bottombt{font-size:14px;line-height:30px; color: #ffffff; font-weight:bold; }
#bottom_nr{ width:1350px;  margin-left:auto; margin-right:auto; text-align: left; }
a.bottomlj{font-size:14px;line-height:30px; color: #ffffff; }
a.bottomlj:hover{color: #f07705;}
.bottombt1{font-size:30px;line-height:36px; color: #ffffff; font-weight:bold; }
#bottom_nr1{ width:1350px;  margin-left:auto; margin-right:auto; text-align: center; padding-top:50px; }





#nytl{width:1350px;height:80px; margin-left:auto; margin-right:auto; text-align: left; background-image:url(../img/ny_26.jpg); background-repeat:repeat-x;}
#nytl_pic{width:40px;height:80px; float:left; text-align:left;}
#nytl_wz{width:1310px;height:80px; float:left; text-align:left; font-size:14px; line-height:50px; color:#666666;}
a.nytllj{font-size:14px; line-height:50px; color:#666666;}
a.nytllj:hover{color: #f07705;}



#ny{width:1350px; height:200px; height:auto; min-height:200px; overflow:hidden; margin-left:auto; margin-right:auto; text-align: left;}
#ny_left{width:360px; float:left;text-align: left;}
#ny_r{width:990px; float:left;text-align: left;}
#ny_r_bt{width:990px; height:58px; float:left;text-align: left; background-image:url(../img/bottom_32.jpg); background-repeat:repeat-x; font-size:20px; color:#333333; line-height:34px;}
#ny_r_nr{width:990px; float:left;text-align: left;}



#left{width:317px; float:left; text-align: left;}
#left_kg{width:317px; height:30px; float:left; text-align: left;}
#left_lm{width:317px; height:54px; float:left; text-align: center; background-color:#f07705; font-size:20px; line-height:54px; color:#FFFFFF;}
#left_lx{width:317px; float:left; text-align: center; background-image:url(../img/ny_40.jpg); background-repeat:repeat-y;}
#left_lx_nr{width:274px;  margin-left:auto; margin-right:auto; text-align:left; padding-top:15px;}
#left_lx_nr1{width:274px;  margin-left:auto; margin-right:auto; text-align: center; padding-top:15px;}
#left_lxdb{width:317px; height:21px; float:left; text-align: center; background-image: url(../img/ny_46.jpg); background-repeat: no-repeat;}

#left_nr{width:317px; float:left; text-align: left;}
#dd{ width:317px;  float: right; text-align:left;}
#dd ul { list-style: none; margin: 0px; padding: 0px; }
#dd ul li { float:left; }
#dd ul li a { display:block; width:317px; height:56px; line-height:56px; text-align: center;font-size:16px;color: #181818; background: url(../img/ny_37.jpg) center 0 no-repeat;}
#dd ul li a:hover {color: #ffffff; background: url(../img/left.jpg) center 0 no-repeat;}




#sybt{width:1350px;height:115px; margin-left:auto; margin-right:auto; text-align: center; font-size:30px; line-height:50px; color:#000000; background:url(../img/sy_31.jpg) center 0 no-repeat;}


#syfw{width:1350px; height:720px; margin-left:auto; margin-right:auto; text-align: center;}
a.syfwbt{font-size:20px;line-height:78px; color: #000000;}
a.syfwbt:hover{color: #f07705;}


#syfw1{width:1350px; height:500px; margin-left:auto; margin-right:auto; text-align: center;}


#ys{width:100%;height:434px; margin-left:auto; margin-right:auto; text-align: center; background:url(../img/sy_28.jpg) center 0 no-repeat;}
#ys_bt{width:1350px;; margin-left:auto; margin-right:auto; text-align: center; padding-top:88px; font-size:32px; line-height:32px; color:#FFFFFF; font-weight:bold; font-style:italic; padding-bottom:30px;}
#ys_ss{width:478px; height:80px;margin-left:auto; margin-right:auto; text-align: center;}
#ys_nr{width:1200px; height:180px;margin-left:auto; margin-right:auto; text-align: center;}




#jj{width:100%;height:420px; margin-left:auto; margin-right:auto; text-align: center; background: url(../img/sy_47.jpg) center 0 no-repeat;}
#jj_bt{width:1350px;height:115px; margin-left:auto; margin-right:auto; text-align: center; font-size:28px; line-height:40px; color:#000000; background:url(../img/sy_31.jpg) center 0 no-repeat;}
#jj_nr{width:1350px;height:200px; margin-left:auto; margin-right:auto; text-align: center;font-size:14px; line-height:36px; color:#000000;}
#jj_ss{width:478px; height:80px;margin-left:auto; margin-right:auto; text-align: center;}
.syjjbt{font-size:20px;line-height:20px; color: #999999; font-weight:bold;}



#tl{width:100%;height:106px; margin-left:auto; margin-right:auto; text-align: center; background-image:url(../img/sy_48.jpg); background-repeat:repeat-x;}
#tl_nr{width:1350px;height:106px; margin-left:auto; margin-right:auto; text-align: left;}


#newsfl{width:1350px;height:100px; margin-left:auto; margin-right:auto; text-align: center; background-image:url(../img/syxwfkbj.jpg); background-repeat:repeat-x;}
#newsfl_nr{width:900px;height:36px; margin-left:auto; margin-right:auto; text-align: center;}
#ee{ width:750px;  float: left; text-align:left;}
#ee ul { list-style: none; margin: 0px; padding: 0px; }
#ee ul li { float:left; }
#ee ul li a { display:block; width:150px; height:36px; line-height:36px; text-align: center;font-size:16px;color: #111111;}
#ee ul li a:hover {color: #ffffff; background: url(../img/top_14.jpg) center 0 repeat-x;}

#ee1{ width:150px;  float: left; text-align:left;}
#ee1 ul { list-style: none; margin: 0px; padding: 0px; }
#ee1 ul li { float:left; }
#ee1 ul li a { display:block; width:150px; height:36px; line-height:36px; text-align: center;font-size:16px;color: #ffffff; background: url(../img/top_14.jpg) center 0 repeat-x;}
#ee1 ul li a:hover {color: #ffffff; background: url(../img/top_14.jpg) center 0 repeat-x;}


#news{width:1350px;height:420px; margin-left:auto; margin-right:auto; text-align: left;}
#news_nr1{width:423px;height:420px; float:left; text-align: right; background-image:url(../img/nn_78.jpg); background-repeat:no-repeat;}
#news_nr1_nr{width:240px;height:420px; float: right; text-align: left;}
#news_nr2{width:424px;height:420px; float:left; text-align: left;}
#news_kg{width:30px;height:420px; float:left; text-align: left;}
#news_pic{width:443px;height:420px; float:left; text-align: left;}


#syflash{width:100%;height:515px; margin-left:auto; margin-right:auto; text-align:center;}
#syflash_nr{width:1350px;height:515px; margin-left:auto; margin-right:auto; text-align: left; background:url(../img/fewm.png) right 0 no-repeat;}
#syflash_nr_nr{width:253px;height:515px; float:left; text-align: left;}




a.f18lj{font-size:18px;line-height:24px; color: #222222;font-weight:bold;}
a.f18lj:hover{color:#f07705;}

.f12{font-size:12px;line-height:30px;color: #888888;}
.f142{font-size:14px;line-height:24px;color: #888888;}
.f18{font-size:18px;line-height:60px;color: #333333;}
.f14BS{font-size:14px;line-height:14px;color: #FFFFFF;}
.f18BS{font-size:18px;line-height:60px;color: #FFFFFF;}
.f14{font-size:14px;line-height:30px;color: #666666;}
.HSbt{font-size:24px;line-height:30px; color: #ff6800;font-weight:bold;}
.f181{font-size:18px;line-height:20px;color: #333333;}
.f16{font-size:16px;line-height:32px;color: #333333;}
.f141{font-size:14px;line-height:34px;color: #111111;}

a.f20lj{font-size:20px;line-height:40px; color: #222222;font-weight:bold;}
a.f20lj:hover{color:#f07705;}

a.f14lj{font-size:14px;line-height:40px; color: #333333;}
a.f14lj:hover{color:#f07705;}



